package org.kde.koala;
import org.kde.qt.*;


/** {@link KDataToolAction} emits these signals */
public interface KDataToolActionSignals {
	void enabled( boolean arg1 );
	void destroyed( QObject obj );
	void activated();
	void toolActivated( KDataToolInfo info, String command );
}

